<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Ey Işık olan gönle dolan
 Dol gönlüme dol bende Işık ol

[V2]
 Ey ihsan olan sevgi sunan
 Dol gönlüme dol bende sevgi ol

[V3]
 Ey yüce olan ruhuyla saran
 Dol gönlüme dol bende Mesih ol</lyrics>
<title>Ey Işık olan gönle dolan</title>
<author>Turgay Üçal</author>
</song>